Bug 962301 - denemo-1.1.6 is available
denemo-1.1.6 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: denemo (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Roy Rankin
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-13 03:03 EDT by Upstream Release Monitoring
Modified: 2014-07-01 18:12 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.1.6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-01 18:12:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-05-13 03:03:43 EDT
Latest upstream release: 1.0.2
Current version in Fedora Rawhide: 1.0.0
URL: http://ftp.gnu.org/gnu/denemo/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-07-10 04:14:34 EDT
Latest upstream release: 1.0.4
Current version/release in Fedora Rawhide: 1.0.0-0.fc20
URL: http://ftp.gnu.org/gnu/denemo/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-08-20 09:39:24 EDT
Latest upstream release: 1.0.6
Current version/release in Fedora Rawhide: 1.0.0-1.fc20
URL: http://ftp.gnu.org/gnu/denemo/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-09-13 04:45:29 EDT
Latest upstream release: 1.0.8
Current version/release in Fedora Rawhide: 1.0.0-1.fc20
URL: http://ftp.gnu.org/gnu/denemo/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2013-11-28 02:59:54 EST
Latest upstream release: 1.1.0
Current version/release in Fedora Rawhide: 1.0.0-1.fc20
URL: http://ftp.gnu.org/gnu/denemo/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2014-03-03 07:18:02 EST
Latest upstream release: 1.1.2
Current version/release in Fedora Rawhide: 1.0.0-1.fc20
URL: http://ftp.gnu.org/gnu/denemo/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2014-04-22 05:06:51 EDT
Latest upstream release: 1.1.4
Current version/release in Fedora Rawhide: 1.0.0-1.fc20
URL: http://ftp.gnu.org/gnu/denemo/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2014-07-01 07:18:27 EDT
Latest upstream release: 1.1.6
Current version/release in Fedora Rawhide: 1.0.0-1.fc20
URL: http://ftp.gnu.org/gnu/denemo/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.